* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /* font-family: "Helvetica Neue", sans-serif; */
  font-family: Arial, Helvetica, sans-serif;
}

.text-center {
  text-align: center;
}

.bg-primary {
  background: #007bff;
}

.bg-secondary {
  background: #6c757d;
}

.pt-3 {
  padding-top: 1rem;
}

.pb-3 {
  padding-bottom: 1rem;
}

.border {
  border: 1px solid gray;
}

.border-dark {
  border-color: black;
}

/* Extra Samll */
@media (min-width: 0px) {
  body {
    background: red;
  }
}
/* Small */
@media (min-width: 576px) {
  body {
    background: yellow;
  }
}

/* Medium */
@media (min-width: 768px) {
  body {
    background: lightgreen;
  }
}

/* Large */
@media (min-width: 992px) {
  body {
    background: lightblue;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.col1 {
  width: calc(100% / 12);
}
.col2 {
  width: calc((100% / 12) * 2);
}
.col3 {
  width: calc((100% / 12) * 3);
}
.col4 {
  width: calc((100% / 12) * 4);
}
.col5 {
  width: calc((100% / 12) * 5);
}
.col6 {
  width: calc((100% / 12) * 6);
}
.col7 {
  width: calc((100% / 12) * 7);
}
.col8 {
  width: calc((100% / 12) * 8);
}
.col9 {
  width: calc((100% / 12) * 9);
}
.col10 {
  width: calc((100% / 12) * 10);
}
.col11 {
  width: calc((100% / 12) * 11);
}
.col12 {
  width: calc((100% / 12) * 12);
}
